> For the complete documentation index, see [llms.txt](https://docs.caf.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.caf.io/caf-api/caf-api-pt-br/connect/transactions/background-check/kyb/labor.md).

# Trabalhista

## Débitos Trabalhistas (PJ98)

Retorna o resultado da emissão da Certidão de Quitação de Débitos Trabalhistas para um CNPJ informado

**Seção:** `pjLaborDebts`

**Parâmetro obrigatório:** `cnpj`

{% tabs %}
{% tab title="Esquema" %}

| Atributo                 | Tipo   | Descrição                                                                                                                   |
| ------------------------ | ------ | --------------------------------------------------------------------------------------------------------------------------- |
| código de status         | String | Status da consulta ([detalhes](/caf-api/caf-api-pt-br/connect/transactions/background-check/data-structure.md#status-code)) |
| dados                    | Objeto | Dados de retorno                                                                                                            |
| data.message             | String | Mensagem de retorno                                                                                                         |
| data.status              | String | Status ("CONSTA", "NADA CONSTA")                                                                                            |
| data.certificateNumber   | String | Número do certificado                                                                                                       |
| data.certificateValidity | String | Validade da certidão                                                                                                        |
| {% endtab %}             |        |                                                                                                                             |

{% tab title="Exemplo" %}

```json
{
  "statusCode": "X0",
  "data": {
    "message": "Mensagem",
    "status": "CONSTA",
    "certificateNumber": "X0",
    "certificateValidity": ""
  }
}
```

{% endtab %}

{% tab title="Regras de validação" %}

| Regra                 | Descrição                                             |
| --------------------- | ----------------------------------------------------- |
| has\_no\_labor\_debts | A regra será inválida se houver débitos trabalhistas. |
| {% endtab %}          |                                                       |
| {% endtabs %}         |                                                       |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.caf.io/caf-api/caf-api-pt-br/connect/transactions/background-check/kyb/labor.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
